/* fdbarfety PPR-329335 */
.facet-browse-container {
  & .facet-browse-background { background: #000; }
  & :not(.facet-controller) .form-group,
  & .facet-controller .form-group:first-child { background: #fff; margin-left: 10px; }
}

/* wabbey 07717984 desktop pricing */
:is(.srp,.vdp) .inv-type-new.pricing-detail .final-price.miscFee .price-value { text-decoration: none; font-weight: normal; font-size: 14px; color: #000000; }
:is(.srp,.vdp) .inv-type-new.pricing-detail .salePrice .price-value { text-decoration: none; font-weight: bold; font-size: 27px; color: #000000; }